RubyGems Navigation menu

jekyll-autoprefixer 1.0.2

Autoprefixer integration for Jekyll

Versions:

  1. 1.0.2 - March 11, 2019 (6.5 KB)
  2. 1.0.1 - November 29, 2016 (6.5 KB)
  3. 1.0.0 - April 16, 2016 (6.5 KB)

Runtime Dependencies (1):

Development Dependencies (2):

  • bundler ~> 1.6
  • jekyll ~> 3.8
  • Owners:

    Authors:

    • Vincent Wochnik

    SHA 256 checksum:

    7aee7ef80ea1cce9f33fbff979189e19867c3677b26c96b24a2a874410d3fe27

    Total downloads 82,655

    For this version 23,664

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: